package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.engine.infa.InfoProperty;

public interface PowerCenterFirstConnService {
   String getEngineid();

   InfoProperty getInfoProperty(String engineid);
}
